@charset "UTF-8";
/* CSS Document */

#content {
	height: 460px;
	width: 990px;
	margin-top: 45px;
	margin-bottom: 45px;
}
#coaching{
	height: 460px;
	width: 399px;
	float: left;
	padding: 0px 55px 0px 40px;
}
#line-coaching{
	height: 460px;
	width: 2px;
	float: left;
	background-color:#CCC;
}
#list{
	height: 300px;
	width: 399px;
}
#list1{
	height: 240px;
	width: 399px;
}
#line-list{
	height: 290px;
	width: 4px;
	float:left;
	background-color:#b51f1f;
	margin: 7px 10px 0px 0px;
}
#line-list1{
	height: 225px;
	width: 4px;
	float:left;
	background-color:#b51f1f;
	margin: 7px 10px 0px 0px;
}
#text-list{
	height: 300px;
	width: 385px;
	float:left;
}
#text-list1{
	height: 240px;
	width: 385px;
	float:left;
}